/* Invert the trans flag because I have no other ideas lol */
.antiblue{
  background:#a53105;
}
.antipink{
  background:#0b5547;
}
/* My testing seems to indicate that dividing by 12I, raising to the power of 0.6, multiplying by 255-epsilon,
rounding down, and using the resulting value for red, and using 0 for green and blue seems to yield a nice gradient;
I don't yet know what I'll do for cases beyond 12I but that's a problem for future me lol */
.p0{/* p for probability of death */
  background:#000000;/* 0 */
}
.p1I{/* 233 */
  background:#390000;/* 57.6409616435 */
}
.p2I{/* 466 */
  background:#570000;/* 87.3673604727 */
}
.p3I{/* 699 */
  background:#6f0000;/* 111.430472102 */
}
.p1L{/* 809 */
  background:#790000;/* 121.642903568 */
}
.p4I{/* 932 */
  background:#840000;/* 132.424155641 */
}
.p5I{/* 1165 */
  background:#970000;/* 151.395588429 */
}
.p7I{/* 1631 */
  background:#b90000;/* 185.263575592 */
}